<!-- ============================================================== -->
<!-- Marina (23/08/2019)  Composición de las lineas de la tabla -->
<!-- ============================================================== -->
<?php
  $parametrosPlantilla = Theme::getLastParamList();
  $camposTabla = Theme::getLastParam('camposTabla');
  $filasTabla = Theme::getLastParam('filasTabla');

  foreach($filasTabla as $indiceFila => $fila){
?>
  <tr>
    <?php
      foreach($camposTabla as $campo => $valor){
        if($valor == 'codigo'){
          ?>              
            <th class="text-right" scope="row"><?=$fila->$valor;?></th>
          <?php
        }else if($valor == 'pvp'){
          ?>              
            <th class="text-right" scope="row"><?=number_format($fila->$valor,2, '.', ',');?> €</th>
          <?php
        }else if($valor == 'no_web'){
            if($fila->$valor == 0){
              ?>              
                <th class="tam_columna" scope="row"><i class="mdi mdi-check"></i></th>
              <?php
            }else{
              ?>              
                <th class="tam_columna" scope="row"><i class="mdi mdi-close"></i></th>
              <?php
            }
        }else{
          ?>              
            <th  class="text-center" scope="row"><?=$fila->$valor;?></th>
          <?php
        }
      }
    ?>
  </tr>
<?php
  }
?>